Показать сообщение отдельно
Старый 07.07.2007, 17:18   #362
kaaruslik
Неактивный пользователь
 
Пол:Мужской
Регистрация: 11.02.2007
Сообщений: 2
Репутация: 0
По умолчанию Ответ: ATi. Драйвера видеокарт.

density я думаю, что новее Catalyst 6.9 или 6.12 на твою видюху нет смысла ставить.Кстати попробуй 6.12 - очень даже не плохо.Ищи через Google, быстрее получится.
kaaruslik вне форума
 
Ответить с цитированием Вверх
 
Время генерации страницы 0.08383 секунды с 9 запросами